@charset "utf-8";



.dropdown:hover > a {
	background: #a5cd39;
}

.sub-header .title {
	color: #a5cd39;
}

.sub-header .custom-breadcrumb .separator {
	color: #a5cd39;
}

header .top-bar ul li.active a,
header .top-bar ul li:hover a {
	background: #a5cd39;
	border-right: 1px solid #a5cd39;
}

header .main-menu .navbar .navbar-toggle {
	background: #a5cd39;
}

header .main-menu .nav li > a:hover,
header .main-menu .nav li.active > a,
header .main-menu .nav li.active > a:hover {  
	background: #a5cd39;
}

header .main-menu .navbar .btn-navbar {
	background: #a5cd39;
}

.errorpage i {
	color: #a5cd39;
}

.pricing-table .title {
	text-shadow: 0 1px #4c4f55;
}

.pricing-table .button a {
	text-shadow: 0 1px #4c4f55;
}

header .top-bar ul li.active a i,
header .top-bar ul li:hover a i {
	color: #4c4f55;
}

header .main-menu .navbar .navbar-toggle .icon-bar {
	background-color: #4c4f55;
}

header .main-menu .nav li > a:hover,
header .main-menu .nav li.active > a,
header .main-menu .nav li.active > a:hover {  
	text-shadow: 0 0.06em #4c4f55;
}

header .main-menu .navbar .btn-navbar .icon-bar {
	background-color: #4c4f55;
}

footer button {
	text-shadow: 0 0.06em #4c4f55;
}

.accordion-group .accordion-heading {
	background: none repeat scroll 0 0 #a5cd39;
}

.accordion-group .accordion-body .accordion-inner h5{
	color: #a5cd39;
}

.accordion-group .accordion-body .accordion-inner .accordion-toggle {
	color: #a5cd39;
}

.nav-tabs > li > a {
	background: #a5cd39;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
	color: #a5cd39;
}

.nav-tabs.nav-tabs-sec li > a {
	color: #a5cd39;
}

.nav-tabs.nav-tabs-sec > li.active > a,
.nav-tabs.nav-tabs-sec > li.active > a:hover {
	background: #a5cd39;
}

.tab-content.nav-tabs-sec {
	background: #a5cd39;
}

.tabs-left .nav-tabs > li:hover a {
	color: #a5cd39;
}

.button-gym {
	background: #a5cd39;
	border-color: #a5cd39;
}

.button-gym.big-button:hover,
.button-gym.medium-button:hover,
.button-gym.normal-button:hover,
.button-gym.big-button.active,
.button-gym.medium-button.active,
.button-gym.normal-button.active {
	color: #a5cd39;
}

.button-gym.view-all:hover { 
	border-color: #a5cd39;
	color: #a5cd39;
}

.progress .bar {  
	background-color: #a5cd39;
}

.cap {
	color: #a5cd39;
}

.highlight-green {
	background: #a5cd39;
}

.highlight-green-under {
	color: #a5cd39;
}

.tags li a:hover,
.tags li.active a {
	background: #a5cd39;
}

.custom-icon-list li i {  
	color: #a5cd39;
}

.social li a {
	background-color: #a5cd39;
	border: 1px solid #a5cd39;
}

.social li a:hover,
.social li.active a {
	color: #a5cd39;
}

.testimonial-container.sec p {
	border: 2px solid #a5cd39;
}

.testimonial-container.sec span.border {  
	border-top: 22px solid #a5cd39;
}

.testimonial-container .img-container {
	background: #a5cd39;
}

.testimonials-position {
    color: #a5cd39;
    max-height: 50px;
    margin-top: 9px;
}

.pagination li a {
	border: 2px solid #a5cd39;
}

.pagination li:last-child a,
.pagination li:first-child a{
	color: #a5cd39;
}
.pagination li:last-child a:hover,
.pagination li:first-child a:hover{
	color: #FFF;
}

.pagination li:hover a {
	background-color: #a5cd39;
}

.panel.panel-gym .panel-heading,
.panel.panel-gym .panel-footer {
	background-color: #a5cd39;
}

.line .sub-line {
	border: 2px solid #a5cd39;
}

.fc-container a {
	color: #a5cd39;
}

.logos li img:hover {
	border: 2px solid #a5cd39;
}

.pricing-table .title {
	background: #a5cd39;
}

.pricing-table .button a {
	background: #a5cd39;
}

.grid.magic-grid .filters button.active { 
	border-color: #a5cd39;
	color: #a5cd39;
}

.grid.magic-grid .filters button:hover { 
	background-color: #a5cd39;
	border-color: #a5cd39;
}

.grid.slider-grid .content .element .link {
	background: #a5cd39;
}

.grid.slider-grid .content .element .title h6 a {
	color: #a5cd39;
        line-height: 1px;
}

.grid.slider-grid .content .element .title h4 a:hover {
	color: #a5cd39;
}

.container-comments .single-comment header button:hover {
	color: #a5cd39;
}

.sub-header .custom-breadcrumb a:hover {
	color: #a5cd39;
}

.categories li a:hover { 
	color: #a5cd39;
}

footer button:hover {
	color: #a5cd39;
	border-color: #a5cd39;
}

footer .misc .about li i {
	color: #a5cd39;
}

footer .misc .links li a i {
	color: #a5cd39;
}

#trainers #suscribe {
	background-color: #a5cd39;
}

#news .post a.readmore {
	color: #a5cd39;
}

#contact .contact form {
	background: #a5cd39;
}

#contact .contact form button:hover {
	color: #0000;
        background-color: #fffff ;
        border-color: #a5cd39;
}

footer .misc .links li a:hover {
	color: #a5cd39;
}

footer .copyright p a {
	color: #a5cd39;
}

footer .copyright .main-links li a:hover {
	color: #a5cd39;
}

#home .nav-tabs li .gym-icon {
	background: url("../../img/icons-tabs-lime.png") no-repeat;
}

.grid .content .element .link a {
	background: #353e45 url("../../img/hover-lime.png") no-repeat center center;
}

#home .new-classes .new-class .class-title a {
	background: url("../../img/hover-lime.png") no-repeat;
}

.slider-control {
	background-image: url('../../img/arrows/small-lime.png');
}

.tp-leftarrow.default,
.tp-rightarrow.default {
	background-image: url("../../img/arrows/big-lime.png");
}

#contact .contact form .form-control {
	background: #FFFFFF;
}
.btnsubmit{
    
    border-color: #a5cd39 !important;
    background-color: #a5cd39 !important;
    margin-left: 25px !important;
    color:#FFFFFF !important;

}
.nav-pills li a{
	color: #a5cd39;
	text-decoration: none;
    background-color: #fff;
	border-radius: 0px !important;	
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus
{
	border-color: #a5cd39;
    background-color:#a5cd39 !important;	
    color:#FFFFFF;
}
.nav>li>a:hover, .nav>li>a:focus
{
	border-color: #a5cd39;
    background-color:#a5cd39 !important;	
    color:#FFFFFF;
}
.pager li>a, .pager li>span{
	padding: 0.8em 1.8em !important;
	border-radius: 2px !important;
}
.btnsubmit:hover{
    
    border-color: #a5cd39 !important;
    background-color: #FFFFFF !important;
	color: #a5cd39 !important;
   

}

#contact .contact form .form-control:focus {
	background: #ECFFF2;
}

.flickr-feed li:hover {
	border: 3px solid #a5cd39;
}

#price .membership-price ul li.button a:hover {
	background-color: #a5cd39;
}

#single-trainer .chart {
	color: #a5cd39;
}

header .top-bar .dropdown ul { 
	background-color: #a5cd39;
}

header .top-bar .dropdown ul li { 
	background-color: #a5cd39;
}

header .top-bar .dropdown ul li:last-child { 
	background-color: #a5cd39;
}

header .top-bar ul li.active a i,
header .top-bar ul li:hover a i {
	text-shadow: 0 0.06em #A3FF9C;
}

#home .banner .slide1 h2 {
	background: #a5cd39;
}

#home .banner .slide1 p {
	color: #a5cd39;
}

#home .banner .slide1 a {
	background: #a5cd39;
}

#home .banner .slide2 > div > h2 {
	color: #a5cd39;
}

#home .banner .slide2 > div > h2.invert {
	background-color: #a5cd39;
}

#home .banner .slide3 h2 {
	color: #a5cd39;
}

#home .banner .slide3 a {
	background: #a5cd39;
}

















